Summary: A low-resource realtime forum
Name: slforum
Version: 1.9.4
Release: 1
Source0: slforum-1.9.4.tar.gz
Copyright: GPL
URL: http://shadowlands.org/forum/
Group: Networking/Daemons

%description
This is a daemon for a forum supporting multiple users and guests, reachable via telnet.

%prep
%setup -n slforum
%build
ln -s Makefile-linux Makefile
make

%install
install slforum /usr/sbin/slforumd
install -d /var/lib/slforum
install -d /var/lib/slforum/banners

%files
/usr/sbin/slforumd
%doc ChangeLog INSTALL COPYING
